## python-deprecated 1.3.1

=== docs/requirements.txt ===
# Project dependencies (editable mode)
-e .

# Sphinx to build the documentation
Sphinx ~= 8.1.3

# Pinned versions of dependencies to ensure compatibility with Sphinx
alabaster >=0.7.14, <1.1.0
babel >=2.13, <2.17.0
docutils >=0.20, <0.22
imagesize >=1.3, <1.5.0
Jinja2 >=3.1, <3.2.0
packaging >=23.0, <24.3
Pygments >=2.17, <2.20.0
requests >=2.30.0, <2.33.0
snowballstemmer >=2.2, <2.3.0
sphinxcontrib-applehelp >=1.0.7, <2.1.0
sphinxcontrib-devhelp >=1.0.6, <2.1.0
sphinxcontrib-htmlhelp >=2.0.6, <2.2.0
sphinxcontrib-jsmath >=1.0.1, <1.1.0
sphinxcontrib-qthelp >=1.0.6, <2.1.0
sphinxcontrib-serializinghtml >=1.1.9, <2.1.0
