## python-deprecated 1.2.6

=== debian/changelog ===
python-deprecated (1.2.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Jul 2019 07:31:26 +0200

python-deprecated (1.2.6-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 20 Jul 2019 07:02:47 +0200

python-deprecated (1.2.5-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Jul 2019 07:21:20 +0200

python-deprecated (1.2.5-3) unstable; urgency=medium

  * Update gbp.conf to use --source-only-changes by default.
  * Bump Standards-Version to 4.4.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 10:14:29 +0200

python-deprecated (1.2.5-2) unstable; urgency=medium

  * Update copyright file, changes:
    - Add Marcos CARDOSO
    - Add comment for code origin
    (closes: #927148)
  * Drop unused ${python3:Depends} substvar.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 15 Apr 2019 17:41:24 +0200

python-deprecated (1.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #917606)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Apr 2019 18:25:01 +0200
