## python-deprecated 1.2.7

=== debian/changelog ===
python-deprecated (1.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Nov 2019 05:32:12 +0100
