=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                python3-sphinx,
                python3-wrapt,
                tox
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-deprecated
-Vcs-Git: https://salsa.debian.org/debian-gis-team/python-deprecated.git -b buster-backports
+Vcs-Git: https://salsa.debian.org/debian-gis-team/python-deprecated.git
 Homepage: https://github.com/tantale/deprecated
 
 Package: python3-deprecated
