## python-deprecated 1.2.10

=== debian/changelog ===
python-deprecated (1.2.10-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 14 May 2020 05:48:41 +0200

python-deprecated (1.2.9-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 Apr 2020 16:52:37 +0200

python-deprecated (1.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop Name field from upstream metadata.
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Apr 2020 05:47:50 +0200
