=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                python3-all,
                python3-pytest,
@@ -11,7 +11,7 @@
                python3-sphinx,
                python3-wrapt,
                tox
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-deprecated
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-deprecated.git
 Homepage: https://github.com/tantale/deprecated
