## python-deprecated 1.2.11

=== debian/changelog ===
python-deprecated (1.2.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.5.1, no changes.
  * Drop patches, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Jan 2021 13:22:51 +0100

python-deprecated (1.2.10-2) unstable; urgency=medium

  * Fix URLs in upstream metadata.
  * Add upstream patch to fix FTBFS with python3.9.
    (closes: #973164)
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Oct 2020 19:03:51 +0100
