=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                python3-sphinx,
                python3-wrapt,
                tox
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-deprecated
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-deprecated.git
 Homepage: https://github.com/tantale/deprecated
