=== debian/rules ===
--- 
+++ 
@@ -9,5 +9,4 @@
 %:
 	dh $@ \
 		--buildsystem=pybuild \
-		--with python3 \
-		--parallel
+		--with python3
