## python-deprecated 1.2.13

=== debian/changelog ===
python-deprecated (1.2.13-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, no changes.
  * Drop tox from build dependencies, add python3-setuptools.
    (closes: #998624)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Nov 2021 09:38:20 +0100

python-deprecated (1.2.13-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Sep 2021 05:37:18 +0200

python-deprecated (1.2.12-1) unstable; urgency=medium

  * Update watch file for GitHub URL changes.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 13:07:08 +0200

python-deprecated (1.2.12-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 14 Mar 2021 06:15:22 +0100
