=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-pytest,
                python3-pytest-cov,
+               python3-setuptools,
                python3-sphinx,
-               python3-wrapt,
-               tox
-Standards-Version: 4.5.1
+               python3-wrapt
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-deprecated
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-deprecated.git
 Homepage: https://github.com/tantale/deprecated
