## python-deprecated 1.2.14

=== debian/changelog ===
python-deprecated (1.2.14-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 12:27:52 +0200

python-deprecated (1.2.14-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 May 2023 07:20:28 +0200

python-deprecated (1.2.13-3) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes.
  * Use pybuild-plugin-pyproject instead of python3-setuptools.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 15:53:36 +0100
