=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools,
                python3-sphinx,
                python3-wrapt
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-deprecated
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-deprecated.git
 Homepage: https://github.com/tantale/deprecated
+Rules-Requires-Root: no
 
 Package: python3-deprecated
 Architecture: all
