## python-deprecated 1.2.15

=== debian/changelog ===
python-deprecated (1.2.15-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, applied/fixed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 16 Nov 2024 06:43:07 +0100

python-deprecated (1.2.14-2) unstable; urgency=medium

  * Bump debhelper compat to 13.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean target.
    (closes: #1047098)
  * Switch to dh-sequence-*.
  * Bump Standards-Version to 4.7.0, no changes.
  * Add patch to fix FTBFS with Python 3.13.
    (closes: #1082205)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Nov 2024 11:05:40 +0100
