## python-deprecated 1.2.18

=== debian/changelog ===
python-deprecated (1.2.18-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Jan 2025 14:55:19 +0100

python-deprecated (1.2.17-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 25 Jan 2025 08:24:36 +0100

python-deprecated (1.2.16-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 24 Jan 2025 17:53:37 +0100
