## python-deprecated 1.3.1

=== debian/changelog ===
python-deprecated (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Oct 2025 15:18:30 +0100
